case ENV['RUBY_TEST_BIN']
when "/usr/bin/ruby2.1" then
  system("#{ENV['RUBY_TEST_BIN']} -Idebian/ruby-lapack/usr/lib/ruby/vendor_ruby /usr/bin/testrb2.1 tests/") or raise
when "/usr/bin/ruby2.0" then
  system("#{ENV['RUBY_TEST_BIN']} -Idebian/ruby-lapack/usr/lib/ruby/vendor_ruby /usr/bin/testrb2.0 tests/") or raise
when "/usr/bin/ruby1.9" then
  system("#{ENV['RUBY_TEST_BIN']} -Idebian/ruby-lapack/usr/lib/ruby/vendor_ruby /usr/bin/testrb1.9.1 tests/") or raise
end
